{
  "MSG_NO_CONTAINERS_IN_LIST": "DE_DE No Containers in list",
  "HDR_BUNDLE_INFO": "DE_DE Bundle Info",
  "BTN_PACKED": "DE_DE Packed",
  "HDR_PRODUCTS": "DE_DE Products",
  "COL_BUNDLES": "DE_DE Bundles",
  "COL_PACKED": "DE_DE Packed",
  "COL_PRODUCT_DESCRIPTION": "DE_DE Description",
  "TTL_DELETE": "DE_DE Remove",
  "MSG_DELETE_CONTAINER": "DE_DE Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_PACKED_CONTAINER": "DE_DE Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "DE_DE Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "DE_DE Container could not be deleted!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "DE_DE By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "DE_DE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DE_DE Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "MSG_PRINT_ERROR": "DE_DE Unique bundle sticker could not be printed: {{error}}",
  "BTN_REWASH": "DE_DE REWASH",
  "BTN_REPAIR": "DE_DE REPAIR",
  "BTN_NORMAL_STACK": "DE_DE NORMAL STACK",
  "BTN_RAG": "DE_DE RAG",
  "MSG_REWASH_LABEL_PRINTED": "DE_DE Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "DE_DE Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "DE_DE Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "DE_DE Stack label has been printed",
  "TXT_NEW": "DE_DE New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "DE_DE Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "DE_DE Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "DE_DE The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "DE_DE CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "DE_DE CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "DE_DE Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "DE_DE You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "DE_DE Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "DE_DE The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "DE_DE For Customer",
  "LBL_SCAN_CONTAINER": "DE_DE Scan Container",
  "LBL_CANCEL": "DE_DE Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "DE_DE The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "DE_DE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "DE_DE Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "DE_DE Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DE_DE The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "DE_DE CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "DE_DE You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "DE_DE Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "DE_DE Scan Container or Close Customer",
  "BTN_TAKE_OUT_BUNDLE": "DE_DE Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "DE_DE Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "DE_DE {{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "DE_DE {{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": "DE_DE Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "DE_DE This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": "DE_DE IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": "DE_DE CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "DE_DE You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "DE_DE LOG",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "DE_DE Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "DE_DE Select Customer",
  "LBL_SELECT_DEPARTMENT": "DE_DE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DE_DE Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "DE_DE Confirm Selection",
  "LBL_SEARCH_BY_NAME": "DE_DE Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "DE_DE No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "DE_DE Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "DE_DE No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "DE_DE Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "DE_DE Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "DE_DE Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "DE_DE Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "DE_DE Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Consumption Point",
  "LBL_NEW_PRODUCTS": "DE_DE New Products",
  "LBL_ADD_CONTAINER": "DE_DE Add Container",
  "TXT_TYPE_LOG_NEW": "DE_DE LOG New",
  "TXT_TYPE_COG": "DE_DE COG",
  "TXT_TYPE_COG_NEW": "DE_DE COG New",
  "TXT_TYPE_COG_REJECT": "DE_DE COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "DE_DE You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": "DE_DE This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "DE_DE No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "DE_DE Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "DE_DE No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "DE_DE Scan a bundle to remove it from the container",
  "LBL_SCAN": "DE_DE Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "DE_DE Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "DE_DE Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "DE_DE Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "DE_DE Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "DE_DE Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "DE_DE Container ID",
  "MSG_REVIEW_WARNING": "DE_DE Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "DE_DE Unique bundle with ID code {{ primaryID }} was successfully created!"
}
